# Compatibility shim for developers using `nix-shell` instead of `nix develop`
# This file uses flake-compat to provide the development shell from flake.nix

(import (fetchTarball {
  url = "https://github.com/edolstra/flake-compat/archive/35bb57c0c8d8b62bbfd284272c928ceb64ddbde9.tar.gz";
  sha256 = "sha256-4gtG9iQuiKITOjNQQeQIpoIB6b16fm+504Ch3sNKLd8=";
}) { src = ./.; }).shellNix.default
